package com.afanticar.aliyun.fc.dto.response;

import java.util.Date;
import java.util.List;

/**
 * @Author: wuzhancai
 * @Desc: 短视频回调给内容中心
 * @Date: 2023/6/7 17:27
 */
public class AwemeCallbackContent {

    String authorId;

    String platform;

    String awemeId;

    String awemeAudioUrl;

    List<String> awemeFrames;

    Date publishTime;

    public String getAwemeAudioUrl() {
        return awemeAudioUrl;
    }

    public void setAwemeAudioUrl(String awemeAudioUrl) {
        this.awemeAudioUrl = awemeAudioUrl;
    }

    public List<String> getAwemeFrames() {
        return awemeFrames;
    }

    public void setAwemeFrames(List<String> awemeFrames) {
        this.awemeFrames = awemeFrames;
    }

    public String getAwemeId() {
        return awemeId;
    }

    public void setAwemeId(String awemeId) {
        this.awemeId = awemeId;
    }

    public String getAuthorId() {
        return authorId;
    }

    public void setAuthorId(String authorId) {
        this.authorId = authorId;
    }

    public String getPlatform() {
        return platform;
    }

    public void setPlatform(String platform) {
        this.platform = platform;
    }

    public Date getPublishTime() {
        return publishTime;
    }

    public void setPublishTime(Date publishTime) {
        this.publishTime = publishTime;
    }
}
